/* 织梦58（dede58.com）做最好的织梦整站模板下载网站 */
/* ------------------------------------------------------------------------------------------------
 *
 * 1、update:增加了模块的多列布局 qhd-module - 2013-02-28
 *
 * 2、update:增加了button对IE6的支持(gif) 2013-03-04
 *
------------------------------------------------------------------------------------------------*/

/*-------------------------------------
   Content typography
-------------------------------------*/
.qhd-content h1, .qhd-content h2, .qhd-content h3, .qhd-content h4, .qhd-content h5, .qhd-content h6 {
	font-weight: bold;
}
.qhd-content h1 {
	font-size: 34px;
	line-height: 1.3em;
	margin-bottom: 5px;
}
.qhd-content h2 {
	font-size: 30px;
	line-height: 1.2em;
	margin-bottom: 10px;
}
.qhd-content h3 {
	font-size: 26px;
	line-height: 1.6em;
	margin-bottom: 10px;
}
.qhd-content h4 {
	font-size: 22px;
	line-height: 1.25em;
	margin-bottom: 15px;
}
.qhd-content h5 {
	font-size: 18px;
	line-height: 1.6em;
	margin-bottom: 10px;
}
.qhd-content h6 {
	font-size: 14px;
	line-height: 1.5em;
	margin-bottom: 10px;
}
.qhd-content p {
	line-height: 160%;
	margin-bottom: 15px;
}
.qhd-content blockquote {
	background: url('/releases/20260423020221.09ba1c87/assets/img/a8/ec/a8ecf5405e81f94491f1d2f730d89ed619de5d00.webp') no-repeat 0 top;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 10px 20px 10px 45px;
	color: #666;
	line-height: 160%;
	margin-bottom: 15px;
} /* 引用 */
.qhd-content blockquote em {
	color: #999;
	text-align: right;
	display: block;
}
:is(.dropcap,.cxyDupgQO) {
	float: left;
	padding: 10px 10px 5px 0;
	font-weight: bold;
}  /* 首字下沉 */
.qhd-content hr {
	border: 1px solid #ddd;
	border-width: 0 0 1px 0;
	height: 1px;
	font-size: 0;
	margin: 25px 0;
*margin:18px 0;
	clear: both;
}
.qhd-content :is(.br,.cIBqvYgZH) {
	font-size: 0;
}
/* typo */
.qhd-content :is(.typo,.cLBkfdDOW):before, .qhd-content :is(.typo,.cLBkfdDOW):after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.qhd-content :is(.typo,.cLBkfdDOW):after {
	clear: both;
}
.qhd-content :is(.typo,.cLBkfdDOW) {
#zoom:1;
}
.qhd-content :is(.typo,.cLBkfdDOW) :is(.typo_text,.ccfckhLLs) {
	overflow: hidden;
#zoom:1;
}
.qhd-content :is(.typo,.cLBkfdDOW) :is(.typo_img,.cPVSZgoXp) {
	float: left;
	margin-right: 20px;
	margin-bottom: 12px;
}
.qhd-content :is(.typo,.cLBkfdDOW) :is(.typo_img,.cPVSZgoXp) img {
	display: block;
}
.qhd-content :is(.typo,.cLBkfdDOW) :is(.imgtoright,.cwRngwLZz) {
	float: right;
	margin-left: 20px;
	margin-right: 0;
}
/*-------------------------------------
   List
-------------------------------------*/
.qhd-content li ul, .qhd-content li ol {
	margin: 0;
}
.qhd-content ul, .qhd-content ol {
	margin: 0 0 15px 0;
	padding-left: 1.5em;
	line-height: 180%;
}
.qhd-content ul {
	list-style-type: disc;
}
.qhd-content ul:is(.square,.chSLhvhcr) {
	list-style: square;
}
.qhd-content ul:is(.circle,.czicwoXLz) {
	list-style: circle;
}
.qhd-content ol {
	list-style-type: decimal;
	padding-left: 2.2em;
}
.qhd-content dl {
	margin: 0 0 1.5em 0;
}
.qhd-content dl dt {
	font-weight: bold;
}
.qhd-content dd {
	margin-left: 1.5em;
}
/*------------No Icon List --------------*/
.qhd-content ul:is(.noicon,.cOrjNoiLP) {
	padding: 0;
	margin: 0;
	line-height: 180%;
}
.qhd-content ul:is(.noicon,.cOrjNoiLP) li {
	list-style: none;
	padding: 2px 0 2px;
	_height: 100%;
}
/*------------Icon List--------------*/
.qhd-content ul:is(.iconlist,.cXVOvYJRw) {
	padding-left: 0;
	line-height: 180%;
}
.qhd-content ul:is(.iconlist,.cXVOvYJRw) li {
	list-style: none;
	background-repeat: no-repeat;
	background-position: 0 3px;
	padding: 2px 0 2px 20px;
	_height: 100%;
}
.qhd-content ul:is(.iconlist-download,.cayHJFnIa) li, .qhd-content ul:is(.iconlist,.cXVOvYJRw) li:is(.iconlist-download,.cayHJFnIa) {
	background-image: url('/releases/20260423020221.09ba1c87/assets/img/b4/6c/b46c868c31125cbf0721572da753c4459090d843.webp');
}
.qhd-content ul:is(.iconlist-arrow,.cZdAGxtdq) li, .qhd-content ul:is(.iconlist,.cXVOvYJRw) li:is(.iconlist-arrow,.cZdAGxtdq) {
	background-image: url('/releases/20260423020221.09ba1c87/assets/img/d9/df/d9df8af3582f815e46653b22caa2f13700c8abbb.webp');
}
.qhd-content ul:is(.iconlist-check,.crQLYuvkI) li, .qhd-content ul:is(.iconlist,.cXVOvYJRw) li:is(.iconlist-check,.crQLYuvkI) {
	background-image: url('/releases/20260423020221.09ba1c87/assets/img/af/77/af77aeead82b587a383aeef2e37f604579f851bf.webp');
}
.qhd-content ul:is(.iconlist-favicon,.cBmhDjcaY) li, .qhd-content ul:is(.iconlist,.cXVOvYJRw) li:is(.iconlist-favicon,.cBmhDjcaY) {
	background-image: url('/releases/20260423020221.09ba1c87/assets/img/f9/88/f98818c8497742c48359b5d21607351a2354d462.webp');
}
.qhd-content ul:is(.iconlist-del,.cGlpRSeZK) li, .qhd-content ul:is(.iconlist,.cXVOvYJRw) li:is(.iconlist-del,.cGlpRSeZK) {
	background-image: url('/releases/20260423020221.09ba1c87/assets/img/84/09/8409bfd339c2dcd4eb4f52274549cccf929a2231.webp');
}
.qhd-content ul:is(.iconlist-light,.cAJigyAxb) li, .qhd-content ul:is(.iconlist,.cXVOvYJRw) li:is(.iconlist-light,.cAJigyAxb) {
	background-image: url('/releases/20260423020221.09ba1c87/assets/img/42/67/42671b482094482b3489ed6e49eda847a2bdae80.webp');
}
.qhd-content ul:is(.iconlist-pen,.cIsKvIErF) li, .qhd-content ul:is(.iconlist,.cXVOvYJRw) li:is(.iconlist-pen,.cIsKvIErF) {
	background-image: url('/releases/20260423020221.09ba1c87/assets/img/75/c5/75c5d101cfecb6cbadaf4096edd0303b44656979.webp');
}
.qhd-content ul:is(.iconlist-dot,.cjZLOOWhf) li, .qhd-content ul:is(.iconlist,.cXVOvYJRw) li:is(.iconlist-dot,.cjZLOOWhf) {
	background-image: url('/releases/20260423020221.09ba1c87/assets/img/53/24/53244dee31eb99a4c9dbbee00a7c978634836417.webp');
}
.qhd-content ul:is(.iconlist-delta,.cvgZVYPKR) li, .qhd-content ul:is(.iconlist,.cXVOvYJRw) li:is(.iconlist-delta,.cvgZVYPKR) {
	background-image: url('/releases/20260423020221.09ba1c87/assets/img/41/45/4145887085d20c21ffefbf04661b3f563d66ab4f.webp');
}
.qhd-content ul:is(.iconlist-time,.cVNBApoQP) li, .qhd-content ul:is(.iconlist,.cXVOvYJRw) li:is(.iconlist-time,.cVNBApoQP) {
	background-image: url(../img/time.png);
}
/*-------------------------------------
   Columns - qhd-content & qhd-module
-------------------------------------*/
.qhd-content :is(.column,.cmJotWqAu):after,:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu):after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	min-height: 0;
	visibility: hidden;
*zoom:1;
}
.qhd-content :is(.column,.cmJotWqAu),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) {
	width: 100%;
}
.qhd-content :is(.column,.cmJotWqAu) :is(.col-2-1,.cvAGNBWiJ), .qhd-content :is(.column,.cmJotWqAu) :is(.col-3-1,.coEYZoUqs), .qhd-content :is(.column,.cmJotWqAu) :is(.col-4-1,.cnAjqztsR), .qhd-content :is(.column,.cmJotWqAu) :is(.col-4-2,.chxZimpmx), .qhd-content :is(.column,.cmJotWqAu) :is(.col-5-1,.clwBkuRYV), .qhd-content :is(.column,.cmJotWqAu) :is(.col-3-2,.cqMgZcPwi), .qhd-content :is(.column,.cmJotWqAu) :is(.col-4-3,.cdKPRjxYg), .qhd-content :is(.column,.cmJotWqAu) :is(.col-5-2,.ctllkCBiI), .qhd-content :is(.column,.cmJotWqAu) :is(.col-5-3,.ckrNfbMoE), .qhd-content :is(.column,.cmJotWqAu) :is(.col-5-4,.csfxXZUvB),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.col-2-1,.cvAGNBWiJ),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.col-3-1,.coEYZoUqs),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.col-4-1,.cnAjqztsR),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.col-4-2,.chxZimpmx),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.col-5-1,.clwBkuRYV),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.col-3-2,.cqMgZcPwi),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.col-4-3,.cdKPRjxYg),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.col-5-2,.ctllkCBiI),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.col-5-3,.ckrNfbMoE),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.col-5-4,.csfxXZUvB) {
	float: left;
	min-height: 1px;
	height: auto !important;
	_height: 1px;
}
/* default marg-per3 margin right 3% */
.qhd-content :is(.column,.cmJotWqAu) :is(.col-2-1,.cvAGNBWiJ),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.col-2-1,.cvAGNBWiJ) {
	width: 48.5%;
	margin-right: 3%;
}
.qhd-content :is(.column,.cmJotWqAu) :is(.col-3-1,.coEYZoUqs),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.col-3-1,.coEYZoUqs) {
	width: 31.3333%;
	margin-right: 3%;
}
.qhd-content :is(.column,.cmJotWqAu) :is(.col-4-1,.cnAjqztsR),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.col-4-1,.cnAjqztsR) {
	width: 22.75%;
	margin-right: 3%;
}
.qhd-content :is(.column,.cmJotWqAu) :is(.col-5-1,.clwBkuRYV),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.col-5-1,.clwBkuRYV) {
	width: 17.6%;
	margin-right: 3%;
}
.qhd-content :is(.column,.cmJotWqAu) :is(.col-3-2,.cqMgZcPwi),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.col-3-2,.cqMgZcPwi) {
	width: 65.6666%;
	margin-right: 3%;
}
.qhd-content :is(.column,.cmJotWqAu) :is(.col-4-2,.chxZimpmx),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.col-4-2,.chxZimpmx) {
	width: 48.5%;
	margin-right: 3%;
}
.qhd-content :is(.column,.cmJotWqAu) :is(.col-4-3,.cdKPRjxYg),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.col-4-3,.cdKPRjxYg) {
	width: 74.25%;
	margin-right: 3%;
}
.qhd-content :is(.column,.cmJotWqAu) :is(.col-5-2,.ctllkCBiI),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.col-5-2,.ctllkCBiI) {
	width: 38.2%;
	margin-right: 3%;
}
.qhd-content :is(.column,.cmJotWqAu) :is(.col-5-3,.ckrNfbMoE),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.col-5-3,.ckrNfbMoE) {
	width: 58.8%;
	margin-right: 3%;
}
.qhd-content :is(.column,.cmJotWqAu) :is(.col-5-4,.csfxXZUvB),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.col-5-4,.csfxXZUvB) {
	width: 79.4%;
	margin-right: 3%;
}
/*margin right 0%*/
.qhd-content :is(.marg-per0,.cyGgWfesT) > :is(.col-2-1,.cvAGNBWiJ),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per0,.cyGgWfesT) > :is(.col-2-1,.cvAGNBWiJ) {
	width: 50%;
	margin-right: 0;
}
.qhd-content :is(.marg-per0,.cyGgWfesT) > :is(.col-3-1,.coEYZoUqs),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per0,.cyGgWfesT) > :is(.col-3-1,.coEYZoUqs) {
	width: 33.3333%;
	margin-right: 0;
}
.qhd-content :is(.marg-per0,.cyGgWfesT) > :is(.col-4-1,.cnAjqztsR),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per0,.cyGgWfesT) > :is(.col-4-1,.cnAjqztsR) {
	width: 25%;
	margin-right: 0;
}
.qhd-content :is(.marg-per0,.cyGgWfesT) > :is(.col-5-1,.clwBkuRYV),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per0,.cyGgWfesT) > :is(.col-5-1,.clwBkuRYV) {
	width: 20%;
	margin-right: 0;
}
.qhd-content :is(.marg-per0,.cyGgWfesT) > :is(.col-3-2,.cqMgZcPwi),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per0,.cyGgWfesT) > :is(.col-3-2,.cqMgZcPwi) {
	width: 66.6666%;
	margin-right: 0;
}
.qhd-content :is(.marg-per0,.cyGgWfesT) > :is(.col-4-2,.chxZimpmx),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per0,.cyGgWfesT) > :is(.col-4-2,.chxZimpmx) {
	width: 50%;
	margin-right: 0;
}
.qhd-content :is(.marg-per0,.cyGgWfesT) > :is(.col-4-3,.cdKPRjxYg),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per0,.cyGgWfesT) > :is(.col-4-3,.cdKPRjxYg) {
	width: 75%;
	margin-right: 0;
}
.qhd-content :is(.marg-per0,.cyGgWfesT) > :is(.col-5-2,.ctllkCBiI),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per0,.cyGgWfesT) > :is(.col-5-2,.ctllkCBiI) {
	width: 40%;
	margin-right: 0;
}
.qhd-content :is(.marg-per0,.cyGgWfesT) > :is(.col-5-3,.ckrNfbMoE),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per0,.cyGgWfesT) > :is(.col-5-3,.ckrNfbMoE) {
	width: 60%;
	margin-right: 0;
}
.qhd-content :is(.marg-per0,.cyGgWfesT) > :is(.col-5-4,.csfxXZUvB),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per0,.cyGgWfesT) > :is(.col-5-4,.csfxXZUvB) {
	width: 80%;
	margin-right: 0;
}
/*margin right 2%*/
.qhd-content :is(.marg-per2,.cNNdfJnSb) > :is(.col-2-1,.cvAGNBWiJ),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per2,.cNNdfJnSb) > :is(.col-2-1,.cvAGNBWiJ) {
	width: 49%;
	margin-right: 2%;
}
.qhd-content :is(.marg-per2,.cNNdfJnSb) > :is(.col-3-1,.coEYZoUqs),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per2,.cNNdfJnSb) > :is(.col-3-1,.coEYZoUqs) {
	width: 32%;
	margin-right: 2%;
}
.qhd-content :is(.marg-per2,.cNNdfJnSb) > :is(.col-4-1,.cnAjqztsR),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per2,.cNNdfJnSb) > :is(.col-4-1,.cnAjqztsR) {
	width: 23.5%;
	margin-right: 2%;
}
.qhd-content :is(.marg-per2,.cNNdfJnSb) > :is(.col-5-1,.clwBkuRYV),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per2,.cNNdfJnSb) > :is(.col-5-1,.clwBkuRYV) {
	width: 18.4%;
	margin-right: 2%;
}
.qhd-content :is(.marg-per2,.cNNdfJnSb) > :is(.col-3-2,.cqMgZcPwi),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per2,.cNNdfJnSb) > :is(.col-3-2,.cqMgZcPwi) {
	width: 66%;
	margin-right: 2%;
}
.qhd-content :is(.marg-per2,.cNNdfJnSb) > :is(.col-4-2,.chxZimpmx),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per2,.cNNdfJnSb) > :is(.col-4-2,.chxZimpmx) {
	width: 49%;
	margin-right: 2%;
}
.qhd-content :is(.marg-per2,.cNNdfJnSb) > :is(.col-4-3,.cdKPRjxYg),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per2,.cNNdfJnSb) > :is(.col-4-3,.cdKPRjxYg) {
	width: 74.5%;
	margin-right: 2%;
}
.qhd-content :is(.marg-per2,.cNNdfJnSb) > :is(.col-5-2,.ctllkCBiI),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per2,.cNNdfJnSb) > :is(.col-5-2,.ctllkCBiI) {
	width: 38.8%;
	margin-right: 2%;
}
.qhd-content :is(.marg-per2,.cNNdfJnSb) > :is(.col-5-3,.ckrNfbMoE),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per2,.cNNdfJnSb) > :is(.col-5-3,.ckrNfbMoE) {
	width: 59.2%;
	margin-right: 2%;
}
.qhd-content :is(.marg-per2,.cNNdfJnSb) > :is(.col-5-4,.csfxXZUvB),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per2,.cNNdfJnSb) > :is(.col-5-4,.csfxXZUvB) {
	width: 79.6%;
	margin-right: 2%;
}
/*margin right 4%*/
.qhd-content :is(.marg-per4,.cQeHXbyzZ) > :is(.col-2-1,.cvAGNBWiJ),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per4,.cQeHXbyzZ) > :is(.col-2-1,.cvAGNBWiJ) {
	width: 48%;
	margin-right: 4%;
}
.qhd-content :is(.marg-per4,.cQeHXbyzZ) > :is(.col-3-1,.coEYZoUqs),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per4,.cQeHXbyzZ) > :is(.col-3-1,.coEYZoUqs) {
	width: 30.6667%;
	margin-right: 4%;
}
.qhd-content :is(.marg-per4,.cQeHXbyzZ) > :is(.col-4-1,.cnAjqztsR),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per4,.cQeHXbyzZ) > :is(.col-4-1,.cnAjqztsR) {
	width: 22%;
	margin-right: 4%;
}
.qhd-content :is(.marg-per4,.cQeHXbyzZ) > :is(.col-5-1,.clwBkuRYV),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per4,.cQeHXbyzZ) > :is(.col-5-1,.clwBkuRYV) {
	width: 16.8%;
	margin-right: 4%;
}
.qhd-content :is(.marg-per4,.cQeHXbyzZ) > :is(.col-3-2,.cqMgZcPwi),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per4,.cQeHXbyzZ) > :is(.col-3-2,.cqMgZcPwi) {
	width: 65.3333%;
	margin-right: 4%;
}
.qhd-content :is(.marg-per4,.cQeHXbyzZ) > :is(.col-4-2,.chxZimpmx),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per4,.cQeHXbyzZ) > :is(.col-4-2,.chxZimpmx) {
	width: 48%;
	margin-right: 4%;
}
.qhd-content :is(.marg-per4,.cQeHXbyzZ) > :is(.col-4-3,.cdKPRjxYg),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per4,.cQeHXbyzZ) > :is(.col-4-3,.cdKPRjxYg) {
	width: 74%;
	margin-right: 4%;
}
.qhd-content :is(.marg-per4,.cQeHXbyzZ) > :is(.col-5-2,.ctllkCBiI),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per4,.cQeHXbyzZ) > :is(.col-5-2,.ctllkCBiI) {
	width: 37.6%;
	margin-right: 4%;
}
.qhd-content :is(.marg-per4,.cQeHXbyzZ) > :is(.col-5-3,.ckrNfbMoE),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per4,.cQeHXbyzZ) > :is(.col-5-3,.ckrNfbMoE) {
	width: 58.4%;
	margin-right: 4%;
}
.qhd-content :is(.marg-per4,.cQeHXbyzZ) > :is(.col-5-4,.csfxXZUvB),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per4,.cQeHXbyzZ) > :is(.col-5-4,.csfxXZUvB) {
	width: 79.2%;
	margin-right: 4%;
}
/*margin right 5%*/
.qhd-content :is(.marg-per5,.cYzLAOUhp) > :is(.col-2-1,.cvAGNBWiJ),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per5,.cYzLAOUhp) > :is(.col-2-1,.cvAGNBWiJ) {
	width: 47.5%;
	margin-right: 5%;
}
.qhd-content :is(.marg-per5,.cYzLAOUhp) > :is(.col-3-1,.coEYZoUqs),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per5,.cYzLAOUhp) > :is(.col-3-1,.coEYZoUqs) {
	width: 30%;
	margin-right: 5%;
}
.qhd-content :is(.marg-per5,.cYzLAOUhp) > :is(.col-4-1,.cnAjqztsR),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per5,.cYzLAOUhp) > :is(.col-4-1,.cnAjqztsR) {
	width: 21.25%;
	margin-right: 5%;
}
.qhd-content :is(.marg-per5,.cYzLAOUhp) > :is(.col-5-1,.clwBkuRYV),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per5,.cYzLAOUhp) > :is(.col-5-1,.clwBkuRYV) {
	width: 16%;
	margin-right: 5%;
}
.qhd-content :is(.marg-per5,.cYzLAOUhp) > :is(.col-3-2,.cqMgZcPwi),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per5,.cYzLAOUhp) > :is(.col-3-2,.cqMgZcPwi) {
	width: 65%;
	margin-right: 5%;
}
.qhd-content :is(.marg-per5,.cYzLAOUhp) > :is(.col-4-2,.chxZimpmx),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per5,.cYzLAOUhp) > :is(.col-4-2,.chxZimpmx) {
	width: 47.5%;
	margin-right: 5%;
}
.qhd-content :is(.marg-per5,.cYzLAOUhp) > :is(.col-4-3,.cdKPRjxYg),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per5,.cYzLAOUhp) > :is(.col-4-3,.cdKPRjxYg) {
	width: 73.75%;
	margin-right: 5%;
}
.qhd-content :is(.marg-per5,.cYzLAOUhp) > :is(.col-5-2,.ctllkCBiI),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per5,.cYzLAOUhp) > :is(.col-5-2,.ctllkCBiI) {
	width: 37%;
	margin-right: 5%;
}
.qhd-content :is(.marg-per5,.cYzLAOUhp) > :is(.col-5-3,.ckrNfbMoE),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per5,.cYzLAOUhp) > :is(.col-5-3,.ckrNfbMoE) {
	width: 58%;
	margin-right: 5%;
}
.qhd-content :is(.marg-per5,.cYzLAOUhp) > :is(.col-5-4,.csfxXZUvB),:is( .qhd-module, .cQKtZBGCh) :is(.marg-per5,.cYzLAOUhp) > :is(.col-5-4,.csfxXZUvB) {
	width: 79%;
	margin-right: 5%;
}
.qhd-content :is(.column,.cmJotWqAu) :is(.last,.cClGdleLo),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.last,.cClGdleLo) {
	margin-right: 0;
*float:right;
*clear:right;
}
/*-------------------------------------
   2. table
-------------------------------------*/
:is(.table,.cWMTrRcqL) {
	border-collapse: collapse;
	border-spacing: 0;
	overflow: hidden;
	width: 100%;
	margin-bottom: 15px;
}
:is(.table,.cWMTrRcqL) th {
	font-weight: bold;
}
:is(.table,.cWMTrRcqL) th,:is( .table, .cWMTrRcqL) td {
	border-top: 1px solid #DDDDDD;
	line-height: 18px;
	padding: 8px;
	/*text-align: left;*/
	vertical-align: top;
}
:is(.table,.cWMTrRcqL) colgroup + thead tr:first-child th,:is( .table, .cWMTrRcqL) colgroup + thead tr:first-child td,:is( .table, .cWMTrRcqL) thead:first-child tr:first-child th,:is( .table, .cWMTrRcqL) thead:first-child tr:first-child td {
	border-top: 0 none;
}
:is(.table,.cWMTrRcqL) thead tr th,:is( .table, .cWMTrRcqL) thead tr td {
*border-top: 0 none;
}
:is(.table-striped,.cJrxJjdgQ) tbody tr:nth-child(2n+1) td,:is( .table-striped, .cJrxJjdgQ) tbody tr:nth-child(2n+1) th {
	background-color: #F9F9F9;
}
:is(.table,.cWMTrRcqL) th {
	background: #EBEBEB;
}
:is(.table-bordered,.cHLOPxFYm) {
	-moz-border-colors: none;
	border-collapse: separate;
	border-color: #DDDDDD #DDDDDD #DDDDDD;
	border-style: solid solid solid none;
	border-width: 1px 1px 1px 0;
}
:is(.table-bordered,.cHLOPxFYm) th,:is( .table-bordered, .cHLOPxFYm) td {
	border-left: 1px solid #DDDDDD;
}
:is(.table-row,.cpnyaSTzd) thead th {
	background: #ebebeb;
}
:is(.table-row,.cpnyaSTzd) tbody th {
	background: #f5f5f5;
}
:is(.table-col,.crHTZtWJN) {
	border-top-width: 0;
}
:is(.table-col,.crHTZtWJN) tbody th {
	background: #ebebeb;
}
/*-------------------------------------
   3. style box
-------------------------------------*/
.qhd-content :is(.box_gray,.ckYUHdZDO), .qhd-content :is(.box_yellow,.cioXYjTuX),:is( .box_green, .cdQuFSHvf), .qhd-content :is(.box_blue,.cmeImJxLe),:is( .box_red, .cRoDMYISE), .qhd-content :is(.box_purple,.ceowNDqLv) {
	border-radius: 4px;
	margin: 0 0 30px;
	padding-top: 1px;
	background: #F7F7F7;
}
.qhd-content :is(.box_content,.ceIFDAQLv) {
	padding: 10px 15px;
	border-radius: 4px;
	_height: 100%;
}
.qhd-content :is(.box_gray,.ckYUHdZDO) {
	border: 1px solid #D4D4D4;
}
.qhd-content :is(.box_gray,.ckYUHdZDO) :is(.box_content,.ceIFDAQLv) {
	background-color: #F8F8F8;
}
.qhd-content :is(.box_yellow,.cioXYjTuX) {
	border: 1px solid #FFE778;
}
.qhd-content :is(.box_yellow,.cioXYjTuX) :is(.box_content,.ceIFDAQLv) {
	background-color: #FFF4C0;
}
.qhd-content :is(.box_green,.cdQuFSHvf) {
	border: 1px solid #bbe7a0;
}
.qhd-content :is(.box_green,.cdQuFSHvf) :is(.box_content,.ceIFDAQLv) {
	background-color: #e0ffcd;
}
.qhd-content :is(.box_blue,.cmeImJxLe) {
	border: 1px solid #c7e2ff;
}
.qhd-content :is(.box_blue,.cmeImJxLe) :is(.box_content,.ceIFDAQLv) {
	background-color: #dfeeff;
}
.qhd-content :is(.box_red,.cRoDMYISE) {
	border: 1px solid #fea7a7;
}
.qhd-content :is(.box_red,.cRoDMYISE) :is(.box_content,.ceIFDAQLv) {
	background-color: #ffcfcf;
}
.qhd-content :is(.box_purple,.ceowNDqLv) {
	border: 1px solid #c8c3f2;
}
.qhd-content :is(.box_purple,.ceowNDqLv) :is(.box_content,.ceIFDAQLv) {
	background-color: #e5e2ff;
}
.qhd-content :is(.box_yellow,.cioXYjTuX) :is(.warningbox,.cPyqsMyam), .qhd-content :is(.box_green,.cdQuFSHvf) :is(.successbox,.cWeBUwyob), .qhd-content :is(.box_blue,.cmeImJxLe) :is(.infobox,.cAuqGVdIm), .qhd-content :is(.box_red,.cRoDMYISE) :is(.errorbox,.cYBVvBqXF), .qhd-content :is(.box_purple,.ceowNDqLv) :is(.helpbox,.cEtivEJhy) {
	padding: 10px 10px 10px 45px;
	line-height: 140%;
}
.qhd-content :is(.box_yellow,.cioXYjTuX) :is(.warningbox,.cPyqsMyam) {
	background: #FFF4C0 url('/releases/20260423020221.09ba1c87/assets/img/05/b9/05b91e2b597bb8e0c292861aad1b8badb9ab9d09.webp') no-repeat 5px 3px;
	color: #716113;
}
.qhd-content :is(.box_green,.cdQuFSHvf) :is(.successbox,.cWeBUwyob) {
	background: #e0ffcd url('/releases/20260423020221.09ba1c87/assets/img/0e/80/0e80df36e58044f1e94b746a1d0d09e4f05b28e0.webp') no-repeat 5px 3px;
	color: #3a6e1a;
}
.qhd-content :is(.box_blue,.cmeImJxLe) :is(.infobox,.cAuqGVdIm) {
	background: #dfeeff url('/releases/20260423020221.09ba1c87/assets/img/18/ac/18ac3988d6e9cb4ab51acb0154ab08d18c7bd578.webp') no-repeat 5px 3px;
	color: #2273cb;
}
.qhd-content :is(.box_red,.cRoDMYISE) :is(.errorbox,.cYBVvBqXF) {
	background: #ffcfcf url('/releases/20260423020221.09ba1c87/assets/img/11/16/1116188efcdd0619ba7f146480e537626cf66d2f.webp') no-repeat 5px 3px;
	color: #771f1f;
}
.qhd-content :is(.box_purple,.ceowNDqLv) :is(.helpbox,.cEtivEJhy) {
	background: #e5e2ff url('/releases/20260423020221.09ba1c87/assets/img/08/59/08592b9f5c68d5be3949cee19284c86a0857ffe2.webp') no-repeat 5px 3px;
	color: #3b337f;
}
/*-------------------------------------
              buttons
-------------------------------------*/
.btn-medium, button.btn-medium em, .btn-small, button.btn-small em, .btn-large, button.btn-large em {
	border: 0 none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	display: inline-block;
}
.btn-medium span, .btn-small span, .btn-large span {
	display: inline-block;
	white-space: nowrap;
}
.btn-medium, button.btn-medium em {
	font-size: 14px;
	padding: 0 20px 0 0;
}
.btn-medium span {
	height: 34px;
	line-height: 34px;
	padding: 0 0 0 20px;
}
.btn-small, button.btn-small em {
	font-size: 12px;
	padding: 0 15px 0 0;
}
.btn-small span {
	height: 25px;
	line-height: 23px;
	padding: 0 0 0 15px;
}
.btn-large, button.btn-large em {
	font-size: 18px;
	padding: 0 25px 0 0;
}
.btn-large span {
	font-weight: bold;
	height: 44px;
	line-height: 44px;
	padding: 0 0 0 25px;
}
.btn-medium-norm span, .btn-small-norm span, .btn-large-norm span {
	color: #666 !important;
	text-shadow: 0 1px 0 #fff;
}
.btn-medium-main span, .btn-small-main span, .btn-large-main span {
	color: #FFFFFF !important;
	text-shadow: 0 1px 0 #AF3131;
}
.btn-medium-assist span, .btn-small-assist span, .btn-large-assist span {
	color: #A03A17 !important;
	text-shadow: 0 1px 0 #FFFFFF;
}
.btn-medium-match span, .btn-small-match span, .btn-large-match span {
	color: #FFFFFF !important;
	text-shadow: 0 1px 0 #000;
}
.btn-medium:link, .btn-medium:hover, .btn-small:link, .btn-small:hover, .btn-large:link, .btn-large:hover {
	text-decoration: none;
}
/* 标准 */
.btn-medium-norm, button.btn-medium-norm em {
	background: url('/releases/20260423020221.09ba1c87/assets/img/f0/33/f033441b0a1e2b111cb2f26a0e42f363bd998bcb.webp') no-repeat right -35px;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/08/49/0849848739ac69c88ea255cbda4734ceeda0c34a.webp') no-repeat right -35px;
}
.btn-medium-norm span {
	background: url('/releases/20260423020221.09ba1c87/assets/img/f0/33/f033441b0a1e2b111cb2f26a0e42f363bd998bcb.webp') no-repeat left 0;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/08/49/0849848739ac69c88ea255cbda4734ceeda0c34a.webp') no-repeat left 0;
}
.btn-small-norm, button.btn-small-norm em {
	background: url('/releases/20260423020221.09ba1c87/assets/img/b0/f7/b0f741a646f90091b1d5f9d8a7f252aa9dbbcc07.webp') no-repeat right -25px;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/d0/f1/d0f1a9238b3802b659a059dd6813b59fc8e24f62.webp') no-repeat right -25px;
}
.btn-small-norm span {
	background: url('/releases/20260423020221.09ba1c87/assets/img/b0/f7/b0f741a646f90091b1d5f9d8a7f252aa9dbbcc07.webp') no-repeat left 0;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/d0/f1/d0f1a9238b3802b659a059dd6813b59fc8e24f62.webp') no-repeat left 0;
}
.btn-large-norm, button.btn-large-norm em {
	background: url('/releases/20260423020221.09ba1c87/assets/img/af/23/af232d6266f21899734f8fab312b06b8e97f9c45.webp') no-repeat right -44px;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/ac/02/ac02f8f48081297a458d838d5d0d5643b211e5f8.webp') no-repeat right -44px;
}
.btn-large-norm span {
	background: url('/releases/20260423020221.09ba1c87/assets/img/af/23/af232d6266f21899734f8fab312b06b8e97f9c45.webp') no-repeat left 0;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/ac/02/ac02f8f48081297a458d838d5d0d5643b211e5f8.webp') no-repeat left 0;
}
/* 主要 */
.btn-medium-main, button.btn-medium-main em {
	background: url('/releases/20260423020221.09ba1c87/assets/img/43/1c/431c0bafdefa366c8747096123b638590b60464e.webp') no-repeat right -35px;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/a7/0d/a70dd8d9a777e931038cae178634bc22c01cd561.webp') no-repeat right -35px;
}
.btn-medium-main span {
	background: url('/releases/20260423020221.09ba1c87/assets/img/43/1c/431c0bafdefa366c8747096123b638590b60464e.webp') no-repeat left 0;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/a7/0d/a70dd8d9a777e931038cae178634bc22c01cd561.webp') no-repeat left 0;
}
.btn-small-main, button.btn-small-main em {
	background: url('/releases/20260423020221.09ba1c87/assets/img/2d/1e/2d1ea90a5f2c95d078b302b9e2e22bb3764dc987.webp') no-repeat right -25px;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/32/35/32351ae07420bae0602da245c26fe436f753c2b1.webp') no-repeat right -25px;
}
.btn-small-main span {
	background: url('/releases/20260423020221.09ba1c87/assets/img/2d/1e/2d1ea90a5f2c95d078b302b9e2e22bb3764dc987.webp') no-repeat left 0;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/32/35/32351ae07420bae0602da245c26fe436f753c2b1.webp') no-repeat left 0;
}
.btn-large-main, button.btn-large-main em {
	background: url('/releases/20260423020221.09ba1c87/assets/img/74/b4/74b4f1a581925ec54455e2bd49d9917139e2e97d.webp') no-repeat right -44px;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/9e/1f/9e1f39cb5b004a868447b944ec82077d7defad21.webp') no-repeat right -44px;
}
.btn-large-main span {
	background: url('/releases/20260423020221.09ba1c87/assets/img/74/b4/74b4f1a581925ec54455e2bd49d9917139e2e97d.webp') no-repeat left 0;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/9e/1f/9e1f39cb5b004a868447b944ec82077d7defad21.webp') no-repeat left 0;
}
/* 辅助 */
.btn-medium-assist, button.btn-medium-assist em {
	background: url('/releases/20260423020221.09ba1c87/assets/img/dc/c7/dcc7c41aed3d13d92d2476e5809a30a27688ffc2.webp') no-repeat right -35px;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/b8/b3/b8b363024d412b6d39f2426535e8402a5297c345.webp') no-repeat right -35px;
}
.btn-medium-assist span {
	background: url('/releases/20260423020221.09ba1c87/assets/img/dc/c7/dcc7c41aed3d13d92d2476e5809a30a27688ffc2.webp') no-repeat left 0;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/b8/b3/b8b363024d412b6d39f2426535e8402a5297c345.webp') no-repeat left 0;
}
.btn-small-assist, button.btn-small-assist em {
	background: url('/releases/20260423020221.09ba1c87/assets/img/0f/3a/0f3aa855833929d4e5bc604696799d3182fc665c.webp') no-repeat right -25px;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/61/9c/619c248811d5f4e32ce24739a7f890e9773ac530.webp') no-repeat right -25px;
}
.btn-small-assist span {
	background: url('/releases/20260423020221.09ba1c87/assets/img/0f/3a/0f3aa855833929d4e5bc604696799d3182fc665c.webp') no-repeat left 0;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/61/9c/619c248811d5f4e32ce24739a7f890e9773ac530.webp') no-repeat left 0;
}
.btn-large-assist, button.btn-large-assist em {
	background: url('/releases/20260423020221.09ba1c87/assets/img/7a/01/7a0133b797b4424e79c77c73391a17f86a263486.webp') no-repeat right -44px;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/22/ca/22caaadb76b02aa0ce648ded630a4b6be6b23d49.webp') no-repeat right -44px;
}
.btn-large-assist span {
	background: url('/releases/20260423020221.09ba1c87/assets/img/7a/01/7a0133b797b4424e79c77c73391a17f86a263486.webp') no-repeat left 0;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/22/ca/22caaadb76b02aa0ce648ded630a4b6be6b23d49.webp') no-repeat left 0;
}
/* 搭配 */
.btn-medium-match, button.btn-medium-match em {
	background: url('/releases/20260423020221.09ba1c87/assets/img/19/39/193944576c8ef238c0f2d39f86289bf9e5ac3af6.webp') no-repeat right -35px;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/59/cb/59cb304c7ebfc5c56e4a502ce140f973ba6a924b.webp') no-repeat right -35px;
}
.btn-medium-match span {
	background: url('/releases/20260423020221.09ba1c87/assets/img/19/39/193944576c8ef238c0f2d39f86289bf9e5ac3af6.webp') no-repeat left 0;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/59/cb/59cb304c7ebfc5c56e4a502ce140f973ba6a924b.webp') no-repeat left 0;
}
.btn-small-match, button.btn-small-match em {
	background: url('/releases/20260423020221.09ba1c87/assets/img/19/28/19287a7d21bf5ae7641fb85fa0b2cb5ce0b58230.webp') no-repeat right -25px;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/25/94/259451a5c280f8aadbb14c3c369662c3f9cc3d13.webp') no-repeat right -25px;
}
.btn-small-match span {
	background: url('/releases/20260423020221.09ba1c87/assets/img/19/28/19287a7d21bf5ae7641fb85fa0b2cb5ce0b58230.webp') no-repeat left 0;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/25/94/259451a5c280f8aadbb14c3c369662c3f9cc3d13.webp') no-repeat left 0;
}
.btn-large-match, button.btn-large-match em {
	background: url('/releases/20260423020221.09ba1c87/assets/img/17/c3/17c302fc306f3e60d217814c33c9e230f1c2fac8.webp') no-repeat right -44px;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/b4/40/b44095beb7201ee2cf2a9607b6bcdc5191bab3f9.webp') no-repeat right -44px;
}
.btn-large-match span {
	background: url('/releases/20260423020221.09ba1c87/assets/img/17/c3/17c302fc306f3e60d217814c33c9e230f1c2fac8.webp') no-repeat left 0;
	_background: url('/releases/20260423020221.09ba1c87/assets/img/b4/40/b44095beb7201ee2cf2a9607b6bcdc5191bab3f9.webp') no-repeat left 0;
}
/*  btn hover  */
.btn-medium:hover, button.btn-medium:hover em {
	background-position: right -105px;
}
.btn-medium:hover span {
	background-position: left -70px;
}
.btn-small:hover, button.btn-small:hover em {
	background-position: right -75px;
}
.btn-small:hover span {
	background-position: left -50px;
}
.btn-large:hover, button.btn-large:hover em {
	background-position: right -132px;
}
.btn-large:hover span {
	background-position: left -88px;
}
/*  btn active  */
.btn-medium:active, button.btn-medium:active em {
	background-position: right -175px;
}
.btn-medium:active span {
	background-position: left -140px;
}
.btn-small:active, button.btn-small:active em {
	background-position: right -125px;
}
.btn-small:active span {
	background-position: left -100px;
}
.btn-large:active, button.btn-large:active em {
	background-position: right -220px;
}
.btn-large:active span {
	background-position: left -176px;
}
/* ============ submit button=============== */
/*html:not([lang*=""]) button.submit-btn {margin: 0 -3px;}*/
button.btn-medium, button.btn-small, button.btn-large {
	border: none;
	background: none;
	padding: 0;
	margin: 0;
	width: auto;
	overflow: visible;
	text-align: center;
	white-space: nowrap;
}
button.btn-medium span, button.btn-small span, button.btn-large span, button.btn-medium em, button.btn-small em, button.btn-large em {
	display: inline-block;
	margin: 0;
	font-style: normal;
}
/*button.submit-btn em{font-style:normal;}*/

/* ============ icon button=============== */
.btn-medium i, .btn-small i, .btn-large i {
	display: inline-block;
*display:inline;
	zoom: 1;
	float: left;
	margin-left: -2px;
	background-repeat: no-repeat;
	background-position: left center;
}
.btn-medium i {
	width: 20px;
	height: 34px;
}
.btn-small i {
	width: 20px;
	height: 22px;
}
.btn-large i {
	width: 22px;
	height: 42px;
}
/*-------------------------------------
              clearfix
-------------------------------------*/
:is(.clear,.cGpJaPpFK) {
	clear: both;
	visibility: hidden;
	display: block;
	font-size: 0;
	line-height: 0;
}
:is(.clearfix,.cSLrvbtnP):after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
:is(.clearfix,.cSLrvbtnP) {
*zoom:1;
}
 @media screen and (max-width:768px) {
/* 多列 测试*/
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.md-col-2-1,.clAteAXvd),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.md-col-3-1,.cNtAIXoyp),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.md-col-4-1,.cBvTsQSph),:is(  .qhd-module,  .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.md-col-4-2,.cetQwquRI),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.md-col-5-1,.cAZEChjOy),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.md-col-3-2,.cbqhRAZKz),:is(  .qhd-module,  .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.md-col-4-3,.cyWiAhIHs),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.md-col-5-2,.cmhGyxdhf),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.md-col-5-3,.cCoetACfi),:is(  .qhd-module,  .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.md-col-5-4,.caJybdVlV) {
	float: left;
	min-height: 1px;
	height: auto !important;
	_height: 1px;
}
/* default marg-per3 margin right 3% */
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.md-col-1-1,.cXYJCMyTA) {
	width: 100% !important;
}
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.md-col-2-1,.clAteAXvd) {
	width: 48.5% !important;
	margin-right: 3% !important;
}
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.md-col-3-1,.cNtAIXoyp) {
	width: 31.3333% !important;
	margin-right: 3% !important;
}
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.md-col-4-1,.cBvTsQSph) {
	width: 22.75% !important;
	margin-right: 3% !important;
}
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.md-col-5-1,.cAZEChjOy) {
	width: 17.6% !important;
	margin-right: 3% !important;
}
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.md-col-3-2,.cbqhRAZKz) {
	width: 65.6666% !important;
	margin-right: 3% !important;
}
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.md-col-4-2,.cetQwquRI) {
	width: 48.5% !important;
	margin-right: 3% !important;
}
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.md-col-4-3,.cyWiAhIHs) {
	width: 74.25% !important;
	margin-right: 3% !important;
}
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.md-col-5-2,.cmhGyxdhf) {
	width: 38.2% !important;
	margin-right: 3% !important;
}
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.md-col-5-3,.cCoetACfi) {
	width: 58.8% !important;
	margin-right: 3% !important;
}
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.md-col-5-4,.caJybdVlV) {
	width: 79.4% !important;
	margin-right: 3% !important;
}
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.md-last,.cUTIqaHOA) {
	margin-right: 0 !important;
*float:right;
*clear:right;
}
}
 @media screen and (max-width:640px) {
/* 多列 测试*/
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.sm-col-2-1,.cOUCUzSsd),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.sm-col-3-1,.cAMePuerz),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.sm-col-4-1,.cXfFxfGDz),:is(  .qhd-module,  .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.sm-col-4-2,.csAkFCOuH),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.sm-col-5-1,.cjIwAhbSt),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.sm-col-3-2,.cuMuFHKDu),:is(  .qhd-module,  .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.sm-col-4-3,.clnGIZweJ),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.sm-col-5-2,.cMJawMubd),:is( .qhd-module, .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.sm-col-5-3,.cUgDcIIJt),:is(  .qhd-module,  .cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.sm-col-5-4,.cKrBBlgAS) {
	float: left;
	min-height: 1px;
	height: auto !important;
	_height: 1px;
}
/* default marg-per3 margin right 3% */
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.sm-col-1-1,.cFdHkyrKA) {
	width: 100% !important;
}
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.sm-col-2-1,.cOUCUzSsd) {
	width: 48.5% !important;
	margin-right: 3% !important;
}
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.sm-col-3-1,.cAMePuerz) {
	width: 31.3333% !important;
	margin-right: 3% !important;
}
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.sm-col-4-1,.cXfFxfGDz) {
	width: 22.75% !important;
	margin-right: 3% !important;
}
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.sm-col-5-1,.cjIwAhbSt) {
	width: 17.6% !important;
	margin-right: 3% !important;
}
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.sm-col-3-2,.cuMuFHKDu) {
	width: 65.6666% !important;
	margin-right: 3% !important;
}
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.sm-col-4-2,.csAkFCOuH) {
	width: 48.5% !important;
	margin-right: 3% !important;
}
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.sm-col-4-3,.clnGIZweJ) {
	width: 74.25% !important;
	margin-right: 3% !important;
}
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.sm-col-5-2,.cMJawMubd) {
	width: 38.2% !important;
	margin-right: 3% !important;
}
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.sm-col-5-3,.cUgDcIIJt) {
	width: 58.8% !important;
	margin-right: 3% !important;
}
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.sm-col-5-4,.cKrBBlgAS) {
	width: 79.4% !important;
	margin-right: 3% !important;
}
:is(.qhd-module,.cQKtZBGCh) :is(.column,.cmJotWqAu) :is(.sm-last,.cSuTAWeFz) {
	margin-right: 0 !important;
*float:right;
*clear:right;
}
:is(.videoarticle,.cAvakVMjI) a:nth-child(2) {
	display: block;
	position: static !important;
}
}
